.content-widget form fieldset {
    padding-top:0px;
}

.content-widget form fieldset legend {
    margin-bottom: 20px;
}

#store-client-details .ClientCode  label{
    margin-right:5px;
}

#store-client-details .Email label {
    margin-right:10px;
    margin-left:8px;
}

#store-client-details .EmailAll label {
    margin-right:6px;
}

#LoginForm_username {
     width:143px;
}


#LoginForm_username, #LoginForm_password, #UserPasswordForm_email, #UserPasswordForm_username {
	line-height: 220%;
	width: 200px;
}